@charset "utf-8";
/* CSS Document */
/* レイアウト
------------------------------------------------- */
a:hover img {
  opacity: 0.7 !important;
}
div:after {
  content: none;
}
/* 2026春の香り
------------------------------------------------------------------------------------------------- */
.spring_wrap {
  background-color: #f5e9ea;
  background-image: url("../../images/spring/bg.webp");
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  color: #000;
  padding-bottom: 100px;
}
.spring_main {
  text-align: center;
  position: relative;
  padding: 50px 0;
}
.spring_main {
  text-align: center;
  position: relative;
  overflow: hidden;
}
.spring_main:before {
  max-width: 300px;
  width: 20%;
  aspect-ratio: 3 / 2;
  content: "";
  position: absolute;
  top: 100px;
  left: 10%;
  background-image: url(../../images/spring/dot1.webp);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}
.spring_main:after {
  max-width: 200px;
  width: 15%;
  aspect-ratio: 20 / 13;
  content: "";
  position: absolute;
  top: -50px;
  right: 15%;
  background-image: url(../../images/spring/dot2.webp);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 2;
}
.spring_main h1 {
  z-index: 50;
  position: relative;
  font-family: "Kaisei Decol", serif;
  font-weight: 400;
  font-size: 100px;
  text-align: center;
  padding: 150px 0 150px 0;
  line-height: 1.2;
}
.spring_main h1:before {
  width: 600px;
  height: 150px;
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("../../images/spring/ttl_top.svg");
  background-repeat: no-repeat;
  z-index: 55;
}
.spring_main h1:after {
  width: 600px;
  height: 130px;
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("../../images/spring/ttl_bottom.svg");
  background-repeat: no-repeat;
  z-index: 60;
}
.blue {
  color: #3c87b0;
}
.yellow {
  color: #b5ae5e;
}
.pink {
  color: #fd889b;
}
.green {
  color: #489286;
}
.wave {
  position: relative;
  aspect-ratio: 180 / 42;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.wave:before {
  position: absolute;
  bottom: 30%;
  left: -50%;
  width: 200%;
  aspect-ratio: 1 / 1;
  border-radius: 50% 50% / 50% 70%;
  transform-origin: center center;
  transition: top 2s ease;
  animation: waveanime1 linear 12s infinite;
  content: "";
  border: solid 1px #000;
  z-index: 1;
}
@keyframes waveanime1 {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
.wave:after {
  position: absolute;
  bottom: 30%;
  left: -50%;
  width: 200%;
  aspect-ratio: 1 / 1;
  border-radius: 50% 60% / 50% 50%;
  transform-origin: center center;
  transition: top 2s ease;
  animation: waveanime2 linear 12s infinite;
  content: "";
  border: solid 1px #000;
  visibility: visible;
  height: auto;
  z-index: 2;
}
@keyframes waveanime2 {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
/* 無限ループ */
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
  position: relative;
  z-index: 50;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}
.scroll-infinity__list li {
  animation: kurukuru 3s ease-in-out infinite alternate;
}
.scroll-infinity__list li:nth-child(even) {
  animation: kurukuru2 2.5s ease-in-out infinite alternate;
}
@keyframes kurukuru {
  0% {
    transform: translate(0, -5px) rotate(5deg);
  }
  100% {
    transform: translate(0, 15px) rotate(-5deg);
  }
}
@keyframes kurukuru2 {
  0% {
    transform: translate(0, 0) rotate(-5deg);
  }
  100% {
    transform: translate(0, 0) rotate(5deg);
  }
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: calc(100vw / 6);
}
.scroll-infinity__item > img {
  width: 100%;
  height: auto;
}
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.spring_flower1 {
  position: absolute;
  left: -30px;
  top: -50px;
  animation: fuwafuwa 3s ease-in-out infinite alternate;
  z-index: 10;
}
@keyframes fuwafuwa {
  0% {
    transform: translate(0, 0) rotate(-5deg);
  }
  100% {
    transform: translate(0, 0) rotate(5deg);
  }
}
.spring_flower2 {
  position: absolute;
  right: -30px;
  top: -50px;
  animation: fuwafuwa2 3s ease-in-out infinite alternate;
  z-index: 11;
}
@keyframes fuwafuwa2 {
  0% {
    transform: translate(0, 0) rotate(5deg);
  }
  100% {
    transform: translate(0, 0) rotate(-5deg);
  }
}
section.spring_outline {
  max-width: 1400px;
  margin: 100px auto;
  background-image: url("../../images/spring/shape.svg");
  aspect-ratio: 14 / 9;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  padding: 5%;
  box-sizing: border-box;
  text-align: center;
  font-size: 1.625rem;
  color: #FFF;
  font-weight: 400;
  position: relative;
}
.spring_outline_bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  aspect-ratio: 14 / 9;
  overflow: hidden;
}
.spring_outline_bg svg {
  width: 100%;
  height: 100%;
}
.spring_outline_bg svg {
  animation: kaiten 10s ease-in-out infinite alternate;
}
@keyframes kaiten {
  0% {
    transform: translate(0, 0) rotate(5deg);
  }
  100% {
    transform: translate(0, 0) rotate(-5deg);
  }
}
section.spring_outline:before {
  width: 200px;
  height: 250px;
  content: "";
  position: absolute;
  bottom: 10%;
  left: 10%;
  background-image: url("../../images/spring/flower1.svg");
  background-repeat: no-repeat;
  z-index: 100;
}
section.spring_outline:after {
  width: 250px;
  height: 300px;
  content: "";
  position: absolute;
  top: 10%;
  right: 5%;
  background-image: url("../../images/spring/flower2.svg");
  background-repeat: no-repeat;
  z-index: 2;
}
.spring_outline h1 {
  font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 100px;
  color: #FFF;
  transform: rotate(-8deg);
  position: relative;
  z-index: 10;
}
.spring_outline p {
  margin-top: 30px;
  position: relative;
  z-index: 20;
}
.spring_outline p.spring_bird {
  position: absolute;
  top: -100px;
  left: 3%;
}
/* シリーズ商品 */
article.spring_listwrap {
  max-width: 1300px;
  margin: 0 auto;
  text-align: center;
  padding: 0 4%;
}
h1.spring_flower_h1 {
  font-family: "Caveat", cursive, "Kaisei Decol", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 100px;
  background-image: url("../../images/spring/h1_bg.svg");
  background-size: 300px;
  background-position: bottom center;
  background-repeat: no-repeat;
  padding-bottom: 110px;
  line-height: 1.2;
  margin-bottom: 30px;
}
h1.spring_flower_h1.large {
  font-size: 130px;
}
h1.spring_flower_h1 strong {
  font-family: "Kaisei Decol", serif;
  font-weight: 400;
  display: block;
  font-size: 1.875rem;
}
h1.spring_flower_h1 a {
  text-decoration: none;
  color: #000;
}
h2.spring_h2 {
  font-weight: 400;
  font-size: 1.875rem;
  margin-bottom: 30px;
}
h3.spring_line {
  font-size: 50px;
  margin-bottom: 50px;
  font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  font-weight: 500;
  position: relative;
  display: inline-block;
  padding: 0 65px;
}
h3.spring_line:before, h3.spring_line:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: #000;
}
h3.spring_line:before {
  left: 0;
}
h3.spring_line:after {
  right: 0;
}
.spring_btn {
  display: inline;
}
.spring_btn a {
  display: inline-block;
  background-color: #fd889b;
  color: #fff;
  text-decoration: none;
  padding: 15px 80px;
  border-radius: 100px;
  font-size: 1.25rem;
  border: solid 1px #fff;
  position: relative;
}
.spring_btn a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}
.spring_btn a:hover {
  background-color: #fd889b;
}
ul.spring_4list {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 4%;
  margin-bottom: 100px;
}
ul.spring_4list li {
  width: 22%;
  position: relative;
  z-index: 2;
}
ul.spring_4list li a {
  display: block;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 20px;
  text-decoration: none;
}
ul.spring_4list li img {
  width: 100%;
  height: auto;
  margin: 20px 0;
}
ul.spring_4list li:before {
  content: "";
  width: 100%;
  height: 100%;
  border: solid 1px #000;
  position: absolute;
  top: -5px;
  left: 5px;
  transform: rotate(2deg);
  z-index: -1;
  border-radius: 20px;
}
ul.spring_4list li:nth-child(even):before {
  transform: rotate(-3deg);
  top: -5px;
  left: -5px;
}
ul.spring_4list li:after {
  content: "";
  width: 170px;
  height: 50px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("../../images/spring/tape2.webp");
  background-repeat: no-repeat;
}
ul.spring_4list li:nth-child(even):after {
  content: "";
  width: 150px;
  height: 42px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("../../images/spring/tape.webp");
  background-repeat: no-repeat;
}
ul.spring_4list li:nth-child(3):after {
  content: "";
  width: 150px;
  height: 42px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("../../images/spring/tape3.webp");
  background-repeat: no-repeat;
}
ul.spring_4list li:nth-child(4):after {
  background-image: url("../../images/spring/tape2.webp");
}
h2.spring_itemname {
  margin-bottom: 40px;
  font-family: "Caveat", cursive, "Kaisei Decol", serif;
  font-weight: 400;
  color: #000;
  font-size: 1.25rem;
}
h2.spring_itemname .en {
  font-size: 1.5rem;
  display: block;
}
/* ピンクwave */
.spring_pinkwrap {
  position: relative;
  padding: 13.8888% 0;
}
.spring_pinkwrap:before {
  width: 100%;
  height: auto;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("../../images/spring/wave_top.svg");
  background-repeat: no-repeat;
  aspect-ratio: 1440 / 200;
  background-size: 100% 100%;
}
.spring_pinkwrap:after {
  width: 100%;
  height: auto;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background-image: url("../../images/spring/wave_bottom.svg");
  background-repeat: no-repeat;
  aspect-ratio: 1440 / 200;
  background-size: 100% 100%;
  visibility: visible;
}
.spring_pinkin {
  background-color: rgba(253, 136, 155, 0.18);
  position: relative;
}
ul.spring_list {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 8%;
  margin: 70px 0 100px;
}
ul.spring_list li {
  width: 26%;
  position: relative;
  z-index: 2;
}
ul.spring_list li a {
  display: block;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 20px;
  text-decoration: none;
}
ul.spring_list li img {
  width: 100%;
  height: auto;
  margin: 20px 0;
}
ul.spring_list li:before {
  content: "";
  width: 100%;
  height: 100%;
  border: solid 1px #000;
  position: absolute;
  top: -5px;
  left: 5px;
  transform: rotate(2deg);
  z-index: -1;
  border-radius: 20px;
}
ul.spring_list li:nth-child(even):before {
  transform: rotate(-3deg);
  top: -5px;
  left: -5px;
}
ul.spring_list li:after {
  content: "";
  width: 170px;
  height: 50px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("../../images/spring/tape.webp");
  background-repeat: no-repeat;
}
ul.spring_list li:nth-child(even):after {
  content: "";
  width: 150px;
  height: 42px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("../../images/spring/tape2.webp");
  background-repeat: no-repeat;
}
ul.spring_list li:nth-child(3):after {
  content: "";
  width: 150px;
  height: 42px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("../../images/spring/tape3.webp");
  background-repeat: no-repeat;
}

.spring_esprit {
  margin: 50px 0 30px;
}
/* 装飾 */
.spring_relative {
  position: relative;
}
.spring_dot1 {
  position: absolute;
  right: 0;
  top: -10%;
}
.spring_dot2 {
  position: absolute;
  left: 5%;
  top: 10%;
}
.spring_egg {
  position: absolute;
  left: 10%;
  top: 30%;
  animation: fuwafuwa 3s ease-in-out infinite alternate;
}
.spring_leaf {
  position: absolute;
  left: 8%;
  top: 30%;
  transform: rotate(15deg);
  animation: fuwafuwa2 3s ease-in-out infinite alternate;
}
.spring_baloon {
  position: absolute;
  right: 5%;
  bottom: 15%;
  animation: fuwafuwa 3s ease-in-out infinite alternate;
}
.spring_flower3 {
  position: absolute;
  right: 5%;
  bottom: 2%;
  animation: fuwafuwa2 3s ease-in-out infinite alternate;
}
.spring_dot3 {
  position: absolute;
  right: 20%;
  top: 7%;
  opacity: 0.7;
}
.spring_sakura1 {
  position: absolute;
  right: 20%;
  top: 7%;
  animation: fuwafuwa 3s ease-in-out infinite alternate;
}
.spring_sakura2 {
  position: absolute;
  left: 10%;
  top: 12%;
  transform: rotate(-35deg);
  animation: fuwafuwa2 3s ease-in-out infinite alternate;
}
.spring_flower6 {
  position: absolute;
  left: 7%;
  top: 20%;
  animation: fuwafuwa 3s ease-in-out infinite alternate;
}
/* gsapテキストアニメーション用 */
.char {
  display: inline-block;
}